


#foals-list li article,#farm-list li article {display:table;}
#farm-list li article {width:100%}
	#foals-list li article > div, #farm-list li article > div {display:table-cell;vertical-align:top;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	#foals-list li article > div:first-child {width:70%;border-right:1px solid #ddd;padding-right:10px;}
	#foals-list li article > div:nth-child(2){padding-left:10px}
	
	#foals-list .foal-gallery img, #farm-list li article > div.post-thumbnail img {margin:0;display:block;width:100%;height:auto}

	#farm-list li article > div.post-thumbnail {width:20%;padding-right:10px}
	#farm-list li article > div.entry-summary {width:30%;padding-right:10px}
	#farm-list li article > div.entry-summary h3 {font-size:1.3em}
	#farm-list li article > div.farm-address,#farm-list li article > div.contacts{width:25%}
	#farm-list li article > div.farm-address {padding-right:10px}
	

        body {font-size:12px}
	#branding .menu-topmenu-container {position:absolute;left:220px;top:10px;margin-right:250px}

	.menu-topmenu-container .menu {float:left;margin-bottom:0;}
.menu-topmenu-container .menu {text-align:left}
	.menu-topmenu-container .menu > li {float:left;}
	.menu-topmenu-container .menu > li a {display:block;padding: 5px 10px}


	.menu-topmenu-container .menu > li.sl-facebook > a {margin-left:3px;line-height:27px;width:28px;text-indent:-9999px;display:block;background-image:url(images/social-links.png);background-repeat: no-repeat;background-position: 0 0 }

	

#link-fb {position:absolute;right:5px;top:55px;text-align:right;margin:0}

    .container {width:780px}
    .with-sidebar #primary/*, .blog #primary, .single-post #primary, .archive #primary*/{float:left;width:570px;}    
    
	#secondary{float:right;width:210px}
	

	
	
	#secondary .inner {margin-left:20px;}
    #stats {float:right;width:65%}
    #gallery {float:left;width:35%;margin-top:60px}
    #gallery .inner {padding-right:30px}
    ul.etabs li  {float:left}
    ul.etabs li a  {margin-left:5px}
	
	#gallery  .thumbnail {margin-bottom:20px}
    
    
body .jwl_one_half, body .jwl_one_third, body .jwl_two_third,body  .jwl_three_fourth,body  .jwl_one_fourth,body  .jwl_one_fifth, body  .jwl_two_fifth,body .jwl_three_fifth, body .jwl_four_fifth, body .jwl_one_sixth, body .jwl_five_sixth {
    float: left;
    margin-right: 4%;
    position: relative;
}
body .jwl_one_third {
    width: 30.66%;
}
 body .jwl_one_half, body .jwl_one_third, body .jwl_two_third, body .jwl_three_fourth, body .jwl_one_fourth, body .jwl_one_fifth, body .jwl_two_fifth, body .jwl_three_fifth, body .jwl_four_fifth, body .jwl_one_sixth, body .jwl_five_sixth {
    float: left;
    margin-right: 4%;
    position: relative;
}
body .jwl_two_third {
    width: 65.33%;
}   
    


#branding {height:118px}
#site-title{margin:0 0 20px 0;position:absolute;left:-15px;top:0;width:228px;height:203px}
#top-search {position:absolute;right:0;top:15px;width:240px;margin:0}
	#top-search  div {float:right}
#top-ads {padding:50px 0 20px 0;}	
.container{max-width:1000px;width:1000px;}
#main .container{padding:0}

.with-sidebar #primary/*, .blog #primary, .single-post #primary, .archive #primary*/{width:790px;} 


/*#content {width:790px}*/
.with-sidebar .homepage-primary #content {width:580px;float:right;}
#extra-sidebar {float:left;width:210px}

#extra-sidebar .inner {margin-right:20px}

